Project

General

Profile

Architecture #14912

package modules must autodetect python version

Added by Benoît PECCATTE 6 months ago. Updated 15 days ago.

Status:
Released
Priority:
N/A
Category:
Packaging
Target version:
Effort required:

Description

To avoid rhel8 builder yelling at us


Subtasks

Bug #14920: package modules must autodetect python version ReleasedAlexis MOUSSETActions

Associated revisions

Revision 470d70b7 (diff)
Added by Benoît PECCATTE 6 months ago

Fixes #14912: package modules must autodetect python version

History

#1

Updated by Benoît PECCATTE 6 months ago

  • Tracker changed from Bug to Architecture
  • Priority deleted (0)
#2

Updated by Benoît PECCATTE 6 months ago

  • Status changed from New to In progress
  • Assignee set to Benoît PECCATTE
#3

Updated by Benoît PECCATTE 6 months ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Benoît PECCATTE to Alexis MOUSSET
  • Pull Request set to https://github.com/Normation/ncf/pull/975
#4

Updated by Benoît PECCATTE 6 months ago

  • Status changed from Pending technical review to Pending release
#5

Updated by Vincent MEMBRÉ 15 days ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 6.0.0~beta1 which was released today.

Also available in: Atom PDF